; homey.g
; called to home the Y axis
M203 Y7000		; Set maximum speeds (mm/min)
M906 Y1100		; Set motor currents (mA) and motor idle factor in percent
M201 Y100		; Set accelerations (mm/s^2)

M400			; make sure everything has stopped before we make changes
M913 Y33		; drop motor currents to 33%
G91
G1 Z2 F7000 S2		; use relative positioning
G1 S1 Y-290  F2500	; move X all the way left and stop at end
G1 Y2  F3000		; move X all the way left and stop at end
G92 Y3
G1 S1 Y-3  F120	; move X all the way left and stop at end
G90			; back to absolute positioning
M400			; make sure everything has stopped before we reset the motor currents
M913 X100		; motor currents back to 100%
G1 Y0			; move to edge of glass
G92 Y0			; set Y0 at edge of glass
M98 Pmotorspeeds.g